## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

This is fairly straightforward. The program keeps track of outstanding tasks, arranged in one or more distinct lists (e.g. one for work and one for personal items). Each item can be assigned a priority and a date by which it must be completed.

## Status

The source code can be found in CVS, module gpe-todo. Precompiled binaries for iPAQ are available in the Familiar unstable feed.

## Screenshot